/*--------- Modal Window -------------------------------------------------*/
.ModalWindowBG, .ModalWindowWrapper{
	position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 99999999;
}


.ModalWindowBG{
	background: #000000b5;
}

.ModalWindowWrapper{
    display: none;
    box-sizing: border-box;
    justify-content: center; /*Ð¦ÐµÐ½Ñ‚Ñ€Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð¸Ðµ Ð¿Ð¾ Ð³Ð¾Ñ€Ð¸Ð·Ð¾Ð½Ñ‚Ð°Ð»Ð¸*/
    align-items: center;     /*Ð¦ÐµÐ½Ñ‚Ñ€Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð¸Ðµ Ð¿Ð¾ Ð²ÐµÑ€Ñ‚Ð¸ÐºÐ°Ð»Ð¸ */
}

.ModalWindow{
    position: relative;
    z-index: 9999999999;

}

.ScrollDisable {
    overflow-y: hidden;
}

.ModalWindowActive{
	display: flex;
}


.BgOpen {
  animation-name: BgOpen;
  animation-duration: 700ms;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards;
  animation-delay: 0s;
}


.WindowOpen {
  animation-name: WindowOpen;
  animation-duration: 700ms;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards;
  animation-delay: 0s;

}



@keyframes BgOpen {
  0% {
    display: block;
    opacity: 0;
    visibility: hidden;
  }
  100% {
    display: block;
    opacity: 1;
    visibility: visible;
  }
}

@keyframes WindowOpen {
  0% {
    transform: scale(0.2);
  }
  100% {
    transform: scale(1);
  }
}



.CloseButton {
    width: 30px;
    height: 25px;
    display: block;
    position: absolute;
    z-index: 99999999999999;
    top: 10px;
    right: 10px;
    overflow: hidden;
    float: right;
    cursor: pointer;
}

.CloseButton .bar {
    width: 100%;
    height: 5px;
    display: block;
    position: absolute;
    top: 10px;
    left: 0;
    background: #000;
    border-radius: 10px;
    pointer-events: none;
}

.CloseButton .bar-1 {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    } 

.CloseButton .bar-2 {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);    
    } 

.CloseButton:hover > .bar{
    background: #e2460e !important;
}



.ModalWindow{
        background: #000;
        border: #000 solid 2px;
        border-radius: 4px;
        width: 400px;
        height: 300px;
/*        padding: 32px;*/

    }

	.ModalWindow1 .ModalWindow{
		border-radius: 0px;
		width: 459px;
		height: 258px;
		/*        padding: 32px;*/
		border: 1px solid black;

	}

	.ModalWindow2 .ModalWindow{
		border-radius: 0px;
		width: 459px;
		height: 246px;
	/*        padding: 32px;*/
		border: 1px solid black;

	}

	.ModalWindow3 .ModalWindow{
		border-radius: 0px;
		width: 459px;
		height: 246px;
	/*        padding: 32px;*/
		border: 1px solid black;

	}
		